.\"                                      
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH ZITA-MU1 1 "April 3, 2013"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
zita-mu1 \- a simple app used to organise stereo monitoring for Jack Audio Connection Kit
.SH SYNOPSIS
.B zita-mu1
.RI [ options ]
.br
.SH DESCRIPTION
This manual page documents briefly the
.B zita-mu1
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics, 
.\" respectively.
This manual page was written for the Debian distribution because the original program does not have a manual page.
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics, 
.\" respectively.
\fBzita-mu1\fP  is a simple Jack app used to organise stereo monitoring.
.br
 Main features:
 \- Four stereo inputs.
 \- K20 RMS/peak meters and stereo correlation meter.
 \- Two monitoring outputs with individual volume controls.
 \- Left / Right / Mono and Dim swithes.
 \- Output of unmodified selected input, e.g. for metering.
 \- Talkback level controls and buttons with automatic dimming of speakers.
.TP
 http://kokkinizita.linuxaudio.org/linuxaudio/zita-mu1-doc/quickguide.html
.SH OPTIONS
.PP
.B \  -h            
       Display short info
.PP
.B \  -name <name>  
       Name to use as jack client
.PP
.B \  -s <server>  
       Jack server name
.PP
.B \  -g <geometry> 
       Window position
.PP
.TP
.SH SEE ALSO
.BR jackd(1).
.br
.SH AUTHOR
zita-mu1 was written by Fons Adriaensen <fons@kokkinizita.org>.
.PP
This manual page was written by Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
for the Debian project (but may be used by others).
